> For the complete documentation index, see [llms.txt](https://docs.complycube.com/documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.complycube.com/documentation/documentation/documentation-es/recursos-de-integracion/postman.md).

# Guía de Postman

### Descripción general

[Postman](https://www.postman.com/) las colecciones simplifican las pruebas con la API de ComplyCube, permitiéndote explorar los endpoints de forma rápida y eficiente.

Ofrecemos dos colecciones oficiales que cubren toda la API de ComplyCube.

***

### Colección de demostración

La colección de demostración ofrece una visión práctica de los endpoints clave en un formato sencillo, **basado en escenarios**. Es la forma más rápida de explorar la API de ComplyCube y verla en acción.

Funciona con una cuenta simulada, por lo que **no se requiere configuración**. Solo haz clic abajo para abrirla en Postman:

[![Run Demo Collection In Postman](https://run.pstmn.io/button.svg)](https://god.gw.postman.com/run-collection/1287169-3c7d2d29-dcbe-440d-ac07-b1f686a80572?action=collection%2Ffork\&source=rip_markdown\&collection-url=entityId%3D1287169-3c7d2d29-dcbe-440d-ac07-b1f686a80572%26entityType%3Dcollection%26workspaceId%3D3a924050-35af-484a-bb31-ed767b6affc2)

También puedes usar nuestros [datos de prueba](/documentation/documentation/documentation-es/recursos-de-integracion/testing-data.md) para simular respuestas y flujos de trabajo específicos.

***

### Colección de desarrollo

La colección de desarrollo ofrece una visión detallada de nuestros **recursos de la API**. Está diseñada para una exploración más profunda de la API de ComplyCube y para usarse junto con tu trabajo de integración.

Esta colección aprovecha **variables de entorno** para una experiencia más fluida, aunque requiere cierta configuración inicial.

Para empezar, abre la colección en Postman:

[![Run Development Collection In Postman](https://run.pstmn.io/button.svg)](https://god.gw.postman.com/run-collection/1287169-d3db4af6-5e51-4b2b-9191-4fc2e154ba0e?action=collection%2Ffork\&source=rip_markdown\&collection-url=entityId%3D1287169-d3db4af6-5e51-4b2b-9191-4fc2e154ba0e%26entityType%3Dcollection%26workspaceId%3D3a924050-35af-484a-bb31-ed767b6affc2)

#### Configuración del entorno

1. Copia tu [clave API de Sandbox](https://portal.complycube.com/developers).
2. En Postman, haz clic en el **Administrar entorno** icono (rueda dentada en la esquina superior derecha).
3. Junto a **Globales**, haz clic en **Editar** y crea una nueva variable llamada `apiKey`.
4. En el **Valor actual** campo, pega la clave API del paso 1 y luego haz clic en **Guardar**.

Eso es todo. Ahora puedes probar todos los endpoints de ComplyCube en ambos **Sandbox** y **Live** entornos directamente en Postman.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.complycube.com/documentation/documentation/documentation-es/recursos-de-integracion/postman.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
